1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Critical bug in libotr could open users of ChatSecure, Adium, Pidgin to compromise

Discussion in 'Help Net Security' started by RSS, Mar 10, 2016.

  1. RSS

    RSS New Member Member

    A vulnerability in “libotr,” the C code implementation of the Off-the-Record (OTR) protocol that is used in many secure instant messengers such as ChatSecure, Pidgin, Adium and Kopete, could be exploited by attackers to crash an app using libotr or execute remote code on the user’s machine. “An attacker could execute his own code inside the instant messaging application. He could hack the victims computer using this or alternatively just steal the encryption keys and … More →

    Continue reading...
     

Share This Page